package com.ycgis.macall.personalcenter.m.adapterbean;

/**
 * created by:   Macall
 * create time:  2025/5/29 16:23
 * copyright:    @ruansee.com
 * Describe:
 */
public class BluetoothOV {
    private String name;
    private String address;
    private int status;
    private int type;


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }


}
